/* Published: Apr 01, 2021 04:37 PM  / Latest Apr 01, 2021 04:37 PM / Versions: 53,0 */

@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

body {
	background:#e8e8e8;
       font-family: 'Open Sans', sans-serif !important;
       line-height: 1.75em;
}

.s-header {
    background: #fff;
}

.s-nav, .s-e-nav-wrapper .s-e-nav {
    background: #824176;
    font-family: inherit;
    padding: 0;
    font-weight: normal;
}

.s-navbar .caret {
display: none;
}

.s-nav-collapse .s-navbar > li {
    margin: 0
}

.s-navbar > li > a {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  padding: 10px 0px;
  font-weight: bold;
  text-decoration:none;
}

.s-nav-collapse .s-navbar > li > a {
    padding: 10px 10px;
}

.s-nav-collapse .s-navbar > li > a:hover, .s-nav-collapse .s-navbar > li > a:focus {
    color: #fff;
    background-color: #4a8aa7;
}

.s-nav-collapse .dropdown.open .dropdown-menu {
  background-color: #824176;
}

.dropdown-menu {
  background-color: #824176;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #FFFFFF;
  font-size:13px;
  white-space: nowrap;
  text-decoration:none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #4a8aa7;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #4a8aa7;
}

.btn-primary, .s-more-button, .dataentry tr[data-row="btns"] td .btn:first-of-type, .dataentry tr[data-row="btns"] td .hover .dnbtn:first-of-type {
    color: #fff;
    background-color: #824176;
    border-color: #824176;
}

.btn-primary:hover, .s-more-button:hover {
    color: #fff;
    background-color: #6a3660;
    border-color: #6a3660;
}


h1, .h1, .title, .title1 {
	font-family: 'Open Sans', sans-serif !important;
	font-size:28px !important;
	font-weight:bold !important;
	color:#824176 !important;
	background:none !important;
  	width: inherit !important;
    border:0px !important;	
	padding-left:0px;
	margin-left:0px;
	text-indent:0px;
}

h2, .h2, .subtitle, .title2 {
	font-family: 'Open Sans', sans-serif !important;
	font-size:18px !important;
	font-weight:bold !important;
	color:#4a8aa7 !important;
	background:none !important;
	border:0px !important;	
	padding-left:0px;
	margin-left:0px;
	text-indent:0px;
}

h3, .h3, h3 a:hover, h3 a:link, h3 a:active, h3 a, .subtitle1 {
	font-family: 'Open Sans', sans-serif !important;
	font-size:16px !important;
	font-weight:bold !important;
    text-align:left !important;
	color:#4a9d8d !important;
	background:none !important;
	border:0px !important;	
	padding-left:0px;
	margin-left:0px;
	text-indent:0px;
}

h4, .h4, .subtitle2 {
	font-family: 'Open Sans', sans-serif !important;
	font-size:15px !important;
	font-weight:bold !important;
	color:#000 !important;
	background:none !important;
	border:0px !important;	
	text-align:left !important;
	padding-left:0px;
	margin-left:0px;
	text-indent:0px;
}

a {
	color:#586aaf;
}

a:link {
	color:#586aaf;  
}

a:visited {
	color:#586aaf;  
}

a:selected {
	color:#586aaf;  
}

a:active {
	color:#586aaf;  
}

a:hover {
	color:#586aaf;  
}

.top_html_about {
	background:url(/media/yjvvrxzp.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_communities {
	background:url(/media/cmhvplnc.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_employment {
	background:url(/media/jkxdmvlr.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_healthcare {
	background:url(/media/tmngncyh.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_legpolicy {
	background:url(/media/mppwssvw.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_mothers {
	background:url(/media/bgrkqkdw.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_news {
	background:url(/media/lpwzpmcc.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_calc {
	background:url(/media/cmzzxmsl.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}

.top_html_research {
	background:url(/media/mhjvfjwt.jpg) no-repeat;
	width:950px;
	height:100px;
	font-size:38px;
	font-weight:bold;
	color:#000066;
	text-indent:15px;
	padding-top:25px;
	margin-bottom:20px;
}



ul#sidehtml_nav {
	padding:0px 0px 0px 0px;
	margin:0;
}
ul#sidehtml_nav li{
	list-style:none !important;
	padding:0px 0px 0px 0px;
	margin:0;
	
}

#sidehtml_nav li a, #sidehtml_nav li a:link, #sidehtml_nav li a:active, #sidehtml_nav li a:visited{
	color:#666666;
	font-size:12px;
background:#e8e8e8;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	border-bottom:#ffffff solid 1px;
	width:100%;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	text-indent:5px;
    text-decoration: none !important;
}

#sidehtml_nav li a:hover{
	color:#FFFFFF;
	background:#4a8aa7;
	text-decoration:none;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	border-bottom:#ffffff solid 1px;
	width:100%;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	text-indent:5px;
}

.sidehtml_title_bg {
    padding-top: 3px !important;
    text-indent: 5px !important;
    background-color: #4a8aa7;
}


.sidehtml_title {
	color:#FFFFFF;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;	
}

.s-nav-collapse .s-navbar {
    background: #824176;
}

a.social_media {
    background-color: #4a8aa7;
    border-radius: 50%;
    color: #fff;
    margin-right: 5px;
}

a.social_media.fb {
    padding: 5px 10.5px;
}

a.social_media.tw {
    padding: 5px 8px;
}

a.social_media.ig {
    padding: 5px 8.5px;
}

.button, a.button {
    border: 2px solid #4a8aa7;
    color: #4a8aa7;
    padding: 7px 25px;
    margin: 15px 0px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
display: inline-block;
}

.button:hover, a.button:hover {
    border: 2px solid #4a8aa7;
    color: #fff;
    background-color: #4a8aa7;
    text-decoration: none;
}

.connect {
margin: 20px 0px 10px;
}

.connect > span {
    font-size: 14px;
    font-style: italic;
    color: #4a8aa7;
    font-weight: bold;
    margin-right: 10px;
}

li {
margin: 0 0 3px 0;
}

#maincontent ul, .mceContentBody ul {
  margin-top: 5px;
  margin-bottom: 5px;
}

.s-header-menus > ul > li > a, .s-header-user > ul > li > a, .s-footer {
    color: #824176;
}

.s-header-user {
    color: #824176;
}

.navbar-toggle {
background-color:#824176;	
}

.text-danger, .s-toolbox-actions-secondary .dropdown-menu [data-admin="1"], .so_warn {
    color: #4a8aa7;
}

@media only screen and (max-width: 767px) {
	.top_html_about {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.s-nav-collapse .dropdown.open .dropdown-menu {
  background-color: #824176;
}

.top_html_communities {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_employment {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_healthcare {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_legpolicy {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_mothers {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_news {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_calc {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.top_html_research {
	background:none;
	width:100%;
	font-size:30px;
	text-indent:0px;
	padding:25px 0px;
	margin-bottom:0px;
}

.small {
	text-align: center;
	margin-left: auto;
	margin-right: auto;

}
}

.widget-co-details .widget-template-1 .co-details-wrapper {
    background: #FFF;
}

.btn-primary {background: #FFF; color:#333;}

#ftrwrap {
    background: #824176 !important;
}

.s-footer {
    border-top: none !important;
}


#ftrwrap .links:link, .links:visited {
    color: #fff !important;
}

/* Empty */